body {background-color: rgb(255,255,204);}
a { font-variant: small-caps; text-decoration : none; color:blue;
}
a:hover {color: yellow; background-color: blue;
}
h1 {color: blue; background-color:yellow; text-align: center;
}
h3 {text-align: center; color: Blue;
}


.obr {width:25%;height:180px;float:left;
}
.popis {width:65%;height:180px;float:left;padding:0 0 0 3px;
}
li {list-style: none;}


#brk {clear:left;
}
#obal {width:95%;margin:10px auto;
}
#ram {width: 70%;  margin: 20px auto; border: 3 red dotted;}